$kind: http-request
url: "{{baseUrl}}approving/approving-pins/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "user_id": 4,
        "organisation_id": 1,
        "branch_id": 1,
        "pin": 1235
    }
order: 3000
